@charset "utf-8";
/* CSS Document */

/* FONTS */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/* FONTS END */

body {
	background-color: white;
}

/* ORIENTATION STYLING */

.text_left {
	text-align:left;
}

.text_right {
	text-align:right;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}
/* END OF ORIENTATION STYLING */

/* WRAPPER */
.wrapper {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
/* END WRAPPER */

/* HEADER */
.header {
	width: 100%;
	padding-bottom: 10px;
	background-color: #f7f7f7;
}

.logo {
	margin-left: auto;
	margin-right: auto;
	padding-top: 23px;
	width: 275px;
	height: 58px;
}

.logo img{
	width: 275px;
	height: 58px;
}

.menu {
	width: 400px;
	margin-top: -36px;
}

.menu_active {
	color: #719a99 !important;
}

.menu a {
	font-size: 14px;
	color: #767676;
	text-decoration: none;
	padding-right: 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.menu a:nth-child(3n) {
	padding-right: 0 !important;
}

/* END HEADER */

/* SLIDER */
.slider_container {
	height: 100%;
	max-height: 610px;
	position: relative;
	padding-bottom: 0px;
}
/* END OF SLIDER */

/* SHOPPING CART */
.shopping_cart {
	width: 105px;
	top: 5px;
	right: 0;
	position: absolute;
	height: 35px;
	background-color: #719a99;
	background-image: url(../img/cart.png);
	background-position:left;
	background-position: 5px;
	background-repeat:no-repeat;
}

.shopping_cart p {
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 35px;
	text-align:right;
	color: #ffffff;
	padding-right: 10px;
	}

/* END OF SHOPPING CART */

/* ABOUT US */
.about_images {
	margin-top: 50px;
	width: 570px;
	margin-bottom: 50px;
	height: 400px;
}

.about_images  p{
	text-align: center;
	padding-top: 5px;
	color: #555555;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
}

.description_about {
	margin-top: 20px;
	margin-bottom: 45px;
}

.description_about p{
	padding-top: 5px;
	color: #555555;
	line-height: 21px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

/* END OF ABOUT US */

/* PORTFOLIO */
.category_menu {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 30px;
}

.category_menu a{
	white-space: nowrap;
	color: #757576;
	text-transform:uppercase;
	text-decoration: none;
	padding: 11px 16px 11px 16px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 39px;
}

.category_menu a:hover {
	color:#ffffff;
	background-color: #555555;
	padding: 11px 16px 11px 16px;
}


.category_menu a:active {
	color:#ffffff;
	padding: 11px 16px 11px 16px;
	background-color:#599998;
} 

.category_menu .selected {
	color:#ffffff;
	padding: 11px 16px 11px 16px;
	background-color:#599998;
}

.portfolio_container {
	width: 100%;
}

.portfolio_item {
	float: left;
	width: 390px;
	height: 270px;
}

.portfolio_item_desc{
	width: 390px;
	height: 270px;
	position: absolute;
	background: rgba(89, 153, 152, 0.95);
	color: #fff;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.portfolio_item_desc .titulo{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	margin-top: 28%;
}

.portfolio_item_desc .desc{
	font-family: Georgia, sans-serif;
	font-size: 10px;
}

.portfolio_item_desc:hover{
	opacity: 1;
}

.pagination_container {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 60px;
	text-align: center;
	line-height:30px;
}

.pagination_container a{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 5px 20px 5px 20px;
	background-color: #eeeeee;
	text-decoration: none;
	color: #747476;
}

.pagination_container a:hover{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 5px 20px 5px 20px;
	background-color: #719a99;
	text-decoration: none;
	color: #ffffff;
}

.pagination_container .selected{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 5px 20px 5px 20px;
	background-color: #719a99;
	text-decoration: none;
	color: #ffffff;
}

/* END OF PORTFOLIO */

/* SHOPPING EVENTS */

.shopping_container {
	width: 100%;
	margin-top: 60px;
}

.shopping_item {
	float: left;
	width: 390px;
	height: 270px;
}

.shopping_item_desc{
	width: 390px;
	height: 270px;
	position: absolute;
	background: rgba(89, 153, 152, 0.95);
	color: #fff;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.shopping_item_desc img{
	margin-top: 28%;
}

.shopping_item_desc a{
	text-decoration: none;
}

.shopping_item_margin {
	margin-right: 15px;
}

.shopping_item_desc .desc{
	font-family: Georgia, sans-serif;
	font-size: 10px;
}

.shopping_item_desc:hover{
	opacity: 1;
}


/* END OF SHOPPING EVENTS */

/* CONTACT */
.contact_container {
	margin-top: 70px;
	margin-bottom: 62px !important;
	height: 568px;
}

.contact_column {
	width: 568px;
}


.botaomapa {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #ebebeb) );
    background:-moz-linear-gradient( center top, #ebebeb 5%, #ebebeb 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    background-color:#ebebeb;
    border:2px solid #ebebeb;
    display:inline-block;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #747476;
    width:150px;
    height: 30px;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:20px;	
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    text-decoration:none;
}

.botaomapa:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6e9494), color-stop(1, #6e9494) );
    background:-moz-linear-gradient( center top, #6e9494 5%, #6e9494 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e9494', endColorstr='#6e9494');
    background-color:#6e9494;
	border:2px solid #6e9494;
    color:#ffffff;
}

.botaomapa:active {
    position:relative;
    top:1px;
}         

.clear:after {
    clear: both;
    content: "";
    display: block;
}

.clear {
	clear: both;
    content: "";
    display: block;
}

#map-canvas {
    width: 100%;
    height: 554px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none !important;
}

.contactform [type=text]{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 554px;
	font-size: 13px;
	color: #757575;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	padding: 7px;
}

.text_form_input {
	border-bottom: 0 !important;
	margin-bottom: 15px;
}

.contactform [type=submit]{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	background-color: #545455;
	width: 157px;
	font-size: 16px;
	float: right;
	color: #ffffff;
	border: 1px solid #0c0c0c;
	padding: 7px;
	margin-bottom: 10px !important;
}
.contactform [type=text]:focus{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 554px;
	font-size: 13px;
	color: #ffffff;
	border: 1px solid #ebebeb;
	background-color: #6e9494;
	padding: 7px;
}

.contactform textarea{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 480px;
	resize: none;
	height: 100px;
	font-size: 20px;
	color: #0c0c0c;
	border: 1px solid #0c0c0c;
	padding: 7px;
	margin-bottom: 10px !important;
	
}

.contactform select {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 100%;
	font-size: 13px;
	margin-bottom: 10px;
	color: #757575;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	padding: 7px;
}

.informations_contact  p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #727272;
	font-weight: 100;
}

.informations_contact  strong{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #403f41;
	font-weight: 700;
}

.pedidodeinformaçao {
	margin-bottom: 35px;
}

/* EVENTOS */

.green_container {
	width: 40%;
	height: 100%;
	background-color: #6e9594;
	position: absolute;
	z-index:-1;
}

.eventos_body {
	/*background-image:url(../images/login_eventos.jpg);*/
	background-repeat:no-repeat;
	background-size:cover;
	display: block;
	height: 620px;
}

.wrapper_login {
	margin-left: auto;
	position: absolute;
	margin-right: auto;
	top: 25%;
	left:0;
   	right:0;
	width: 1170px;	
}

.form_container {
	width: 283px;
	margin-top: 100px;
}

.form_container  h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
}

.form_container  p{
	padding-top: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding-bottom: 45px; 
	text-align: center;
	color: #ffffff;
}

.form_container [type=password]{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 283px;
	font-size: 13px;
	color: #757575;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	padding: 7px;
	margin-bottom: 10px;
}

.form_container [type=submit]{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	background-color: #545455;
	width: 299px;
	font-size: 12px;
	float: left;
	color: #ffffff;
	border: 1px solid #545455;
	padding: 7px;
}

/* END OF EVENTOS */

/* SHOPPING CART */
.wrapper_shopping_cart {
	width: 1170px;
	margin-left: auto;
	margin-top: 60px;
	margin-right: auto;
}

.wrapper_shopping_cart h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #555555;
	font-size: 24px;
	text-align: center;
}

.table_cart {
	margin-top: 15px;
}

.table_top{
	display: inline;
}

.table_top_li{
	display: inline;
	width: 20%;
	float: left;
	padding: 12px 0px 12px 0px;
	background-color: #555555;
	font-size: 13px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.table_top_li p{
	padding-left: 10px;
}

.table_content{
	display: inline;
}

.table_content li:nth-child(1) {
	border-left: 1px solid #bebebd;
}

.table_content li:nth-child(5) {
	border-right: 1px solid #bebebd;
}

.table_content_li{
	display: inline;
	width: 19.96%;
	border-top: 1px solid #bebebd;
	float: left;
	height: 35px;
	background-color: #ebebeb;
	font-size: 13px;
	color: #757576;
	line-height: 35px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}


.table_content_li [type=number]{
    margin-left: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	width: 35px;
	font-size: 13px;
	color: #757575;
	border: 1px solid #ebebeb;
	background-color: #ebebeb;
	padding: 7px;
}

.table_content_li select{
	display: inline;
	border: 1px solid #757576;
	float: left;
	width: 170px !important;
	background-color: #ebebeb;
	font-size: 13px;
	color: #757576;
	margin-top: 6px;
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.table_content_li p{
	padding-left: 10px;
}

.table_content_li img{
	float: right;
	padding-top: 8px;
	margin-right: 15px;
}


.table_total {
	
}

.table_total_li{
	display: inline;
	width: 20%;
	float: left;
    height: 25px;
	padding: 12px 0px 12px 0px;
	background-color: #555555;
	font-size: 13px;
	text-align: right;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.table_total_li select {
	display: inline;
	border: 1px solid #757576;
	float: left;
	background-color: #ebebeb;
	font-size: 13px;
	color: #757576;
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.table_total_li p{
	padding-top: 6px;
	padding-right: 20px;
	text-transform: uppercase;
}

.buttons_checkout {
	margin-top: 20px;
}

.buttons_checkout a{
	background-color: #719a99;
	height: 25px;
	padding: 8px 25px 8px 25px;
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}


/* END OF SHOPPING CART */

/* FOOTER */
.footer {
	width: 100%;
	height: 180px;
	background-color: #f1f1f2;
	position: relative;
	bottom: 0px;
}

.footer_home {
	width: 100%;
	position: fixed;
	bottom: 0;
	height: 15%;
	background-color: #f1f1f2;
}


.footer_column {
	margin-top: 20px;
}

.footer_column p {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #767676;
	width: 205px;
	line-height: 15px;
	font-weight: 400;
}

.footer_column a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #767676;
	text-decoration: none;
	width: 205px;
	line-height: 15px;
	font-weight: 400;
}
/* END OF FOOTER */


/* 404 */
.notfound {
    position:absolute;
    height:200px;
    z-index:15;
    top:50%;
	text-align: center;
    left:50%;
    margin:-100px 0 0 -150px;
	width: 300px;
}

.notfound h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 160px;
	text-align: center;
	font-weight: 700;
	color: #6ea0a0;
}

.notfound p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	color: #757576;
}

.notfound a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	text-decoration: none;
	color: #6ea0a0;
}

/* END OF 404 */